<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.orion.server.source.feature" version="0.2.0.v20110531-1918" label="%featureName"   provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
      %license
  	</license>
	<plugin id="org.eclipse.orion.server.core.source" version="0.2.0.v20110606-1111"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.configurator.source" version="0.2.0.v20110614-2222"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.servlets.source" version="0.1.0.v20110621-0200"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.useradmin.source" version="0.2.0.v20110617-1515"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.logback.config.source" version="0.2.0.v20110526-1443"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.user.securestorage.source" version="0.2.0.v20110617-1515"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.git.source" version="0.2.0.v20110623-0200"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.hosting.source" version="0.2.0.v20110614-2222"     unpack="false"/>
</feature>
